.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{border:0px;position:relative;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{width:60px;height:60px;margin:0;display:block;background:none;position:absolute;bottom:-40%;z-index:10;cursor:pointer;text-indent:-9999px;-webkit-transition:all .3s ease;border-radius:100% 0% 0% 0;}
.flex-direction-nav .flex-next{background-position:22% 16%;border-radius:0% 100% 0% 0;right:0%;}
.flex-direction-nav .flex-prev{left:0%;}
.flexslider:hover .flex-next{opacity:1;}
.flexslider:hover .flex-prev{opacity:1;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{display:block;position:absolute;left:46%;margin-left:0px;bottom:-26%;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:15px;height:15px;display:block;background:#fff;cursor:pointer;text-indent:-9999px;}
.flex-control-paging li a.flex-active{background:#ff3a5f;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:1680px){.flex-direction-nav a{bottom:-45%;}
}
@media screen and (max-width:1600px){.flex-direction-nav a{bottom:-40%;}
}
@media screen and (max-width:1440px){.flex-direction-nav a{bottom:-50%;}
}
@media screen and (max-width:1366px){.flex-direction-nav a{bottom:-28%;}
.flex-direction-nav .flex-prev{left:42.5%;}
}
@media screen and (max-width:1280px){}
@media screen and (max-width:1024px){.flex-direction-nav a{bottom:-29%;}
}
@media screen and (max-width:991px){.flex-control-nav{left:44%;bottom:-29%;}
}
@media screen and (max-width:768px){.flex-control-paging li a{width:12px;height:12px;}
.flex-control-nav{bottom:-18%;}
}
@media screen and (max-width:640px){}
@media screen and (max-width:568px){.flex-control-nav{bottom:-23%;}
}
@media screen and (max-width:480px){section.slider{padding-top:0%;}
.flexslider{padding:0px 0px;}
.flex-control-nav{left:40%;bottom:-10%;}
}
@media screen and (max-width:414px){.flex-control-nav{bottom:-6%;left:38%;}
}
@media screen and (max-width:384px){.flex-control-nav{bottom:-11%;left:39%;}
}
@media screen and (max-width:375px){}
@media screen and (max-width:320px){section.slider{padding-top:0%;}
.flex-control-nav{bottom:-8%;left:37%;}
}